@charset "utf-8";
/* CSS Document */

*{
  margin: 0;
  padding: 0;
}
html,body{
    height: 100%;
}

body {
    font-family: 'Meiryo', 'メイリオ', '平成明朝', 'Lucida Grande', Verdana, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
    letter-spacing: 0.06em;
    font-size: 15px;
    background: url(img/bg.jpg);
}

p,.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6,dl {
    margin: 0;
    padding: 0;
    font-size: 1em;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
/* header */
#header {
    margin: 0;
    width:100%;
    text-align: center;
    position: relative;
}
#header>img{
    margin-bottom: 1em;
}
.livenet{
    position: absolute;
    max-width: 980px;
    width: 100%;
    left: 0;
    right: 0;
    top: .5em;
    margin: auto;
    text-align: right;
}
.livenet a{
    width: 40%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
#sponsor{
    position: absolute;
    bottom: 0;
    z-index: 10;
    width: 100%;
    text-align: center;
}
/* sp-footer */
#footer{
    background-color: #FF6C00;
    color: #FFF;
}
#summer #footer{
    background-color: #66C32E;
}

#sp-footer{
    margin-bottom: 0;
    width: 100%;
    text-align: center;
}
#sp-footer li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    list-style: none;
    width: 32%;
    font-size: 70%;
    text-align: center;
    line-height: 1.6em;
    letter-spacing: .1em;
}
#sp-footer span,
#sp-footer i {
    font-size: 180%;
}
#sp-footer a {
    color: #FFF;
}

#sp-footer a {
    display: block;
    padding: .8em;
}
#sp-footer a:hover,
#sp-footer a:active {
    background: #3CF;
    color: #FFF;
    border-radius: 8px;
    text-decoration: none;
}
#copyright{
    text-align: center;
    padding: 1em;
    font-size: .8em;
}
/*SNS*/
.snsbtn {
padding-top: .5em;
overflow: visible;
padding-left:0;
text-align:center;
}
.snsbtn li {
display:inline-block;
vertical-align:bottom;
margin-right: 15px;
}
.fb_iframe_widget > span {
vertical-align: baseline !important;
}

/* google map */
.google-maps {
position: relative;
padding-bottom: 60%;
height: 0;
overflow: hidden;
margin-bottom: 1em;
margin-top: 1em;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
/* main_contents */
#desc{
    background: #FFF;
    border: 3px solid #FF6C00;
    border-radius: 20px;
    margin-bottom: 1em;
    text-align: left;
    padding: 10px;
}
#summer #desc{
    border: 3px solid #66C32E;
}

#desc h2{
    background-color: #FF6C00;
    color: #FFF;
    text-align: center;
    letter-spacing: .2em;
    font-size: 1.2em;
    font-weight: bold;
    max-width: 640px;
    margin: 1em auto 0;
    padding: .4em 0;
}
#summer #desc h2{
    background-color: #FF79AE;
}

#desc h3{
    color: #57A33F;
    font-size: 1.1em;
    font-weight: bold;
    margin: 1em 0 .5em;
}
#midashi{
    line-height: 1.6em;
    margin-top: .5em;
    text-align: left;
}
#desc dl{
    text-align: left;
    max-width: 640px;
    margin: 0 auto 2em;
}
#desc>dl{
    border-bottom: 3px solid #FF6C00;
}
#desc>dl>dt{
    border-top: 1px dotted #FF6C00;
    color: #039E30;
    font-weight: bold;
    text-align: left;
    padding: 10px 0 0;
}
#summer #desc>dl{
    border-bottom: 3px solid #66C32E;
}
#summer #desc>dl>dt{
    border-top: 1px dotted #66C32E;
    color: #FF5A24;
}

#content #desc>dl>dt:first-child{
    border-top: none;
}
#desc>dl>dd{
    padding: 0px 0 10px;
}
#desc>dl>dd span{
    font-size: .8em;
}
#desc #schedule{
    margin: 0;
}
#schedule dt{
    text-align: left;
}
#schedule dd{
    margin-bottom: 10px;
}
#schedule dd:last-child{
    margin-bottom: 0;
}
#oubo,#oubosp{
    display: block;
    margin: 15px auto;
    font-size: 1.3em;
    color: #FFF;
    font-weight: bold;
    background: url(img/link_bg.jpg) no-repeat center center;
    background-size: contain;
    padding: .5em 0;
    text-align: center;
    max-width: 390px;
    letter-spacing: .2em;
}
#oubo:hover,
#oubo:active{
    text-decoration: none;
}
#desc.thanks{
    text-align: left;
}
#desc.thanks h3{
    text-align: center;
    font-size: 1.2em;
}
#desc.thanks span{
    font-weight: bold;
}
.back a{
    display: block;
    padding: .5em;
    background: #FF5A24;
    color: #FFF;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    width: 240px;
    margin: 1em auto;
    text-decoration: none;
    border-radius: 10px;
}
.back a:hover,
.back a:active{
    background: #3CF;
}

.end{
    font-size: 1.3em;
    font-weight: bold;
    color: #F00;
    text-align: center;
    margin-bottom: .5em;
}

#detailwrap{
    padding: 15px 15px 30px;
}
    #oubo{
        display: none;
    }

.spnoitem{
    display: none;
}
#oubo.hundred{
    display: block;
    font-size: 1em;
    letter-spacing: 0;
    padding: 1em 0;
}

ul.caution{
    margin-top: 1em;
    list-style: none;
}
.caution li{
    font-size: 1em;
    position: relative;
    padding-left: 1.2em;
    margin-bottom: .4em;
}
.caution li:before{
    content: "※";
    position: absolute;
    left: 0;
}
.banner{
    max-width: 980px;
    margin: 1em auto 0;
    padding: 1em;
    text-align: center;
}
.banner li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    margin-bottom: .4em;
}
.banner li img{
    vertical-align: bottom;
}
.exam{
    padding: 0 1em;
    text-align: center;
}
.exam a{
    width: 46%;
    background: rgb(122,188,255);
background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(65,183,242,1) 100%);
background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(65,183,242,1) 100%);
background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(65,183,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#41b7f2',GradientType=0 );

    border: 2px solid #1FACF9;
    border-radius: 50px;
    color: #FFF;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 1.4em;
    font-weight: bold;
    max-width: 400px;
    margin-right: 6%;
    padding: .4em 0;
    text-align: center;
    text-shadow: 2px 2px 1px rgba(15, 15, 15, 0.6);
    letter-spacing: .2em;
}
.exam a:last-child{
    margin-right: 0;
}
.exam a span{
    font-size: .7em;
    font-weight: normal;
    display: block;
    margin-bottom: .4em;
}
.exam a:hover{
    background: #0081bd;
    border: 2px solid #07689E;
    text-decoration: none;
}
.exam a.answer{
    background: rgb(255,168,76);
    background: -moz-linear-gradient(top,  rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 );
    border: 2px solid #F96C1F;

}
.exam a.answer:hover{
    background: #d15304;
    border: 2px solid #B64203;
}



.exam a{
    position: relative;
    overflow: hidden;
}

.exam a:before{
    position: absolute;
    content: "Q";
    font-size: 3.2em;
    color: #FFF;
    opacity: .3;
    top: -14px;
    right: 2px;
    text-shadow: none;
    font-family: 'Noticia Text', serif;
}

.exam a.answer:before{
    content: "A";
}
.information{
    background: rgba(255,255,255,.8);
    color: #F00;
    font-size: 1.4em;
    font-weight: bold;
    padding: 1em .5em;
    margin-top: 1em;
}
.information .f-xs{
    font-size: .8em;
}
.information .f-lg{
    font-size: 1.2em;
    margin: 0 .2em;
}


/* PC */
@media (min-width: 768px) {
    #oubosp{
        display: none;
    }
    #oubo{
        display: block;
    }
    body {
    font-size: 16px;
    background-attachment: fixed;
    }
    #wrapper {
    width: 100%;
     position: relative;
     height:auto !important; /*IE6対策*/
     height: 100%; /*IE6対策*/
     min-height: 100%;
    }
    #content{
    max-width: 980px;
    margin: 0 auto;
    padding-bottom: 150px;
    }
    #footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 130px;
    }
    #footer a{
    color: #FFF;
    }
    #pnkz{
    max-width: 980px;
    margin: 0 auto;
    padding: 0 1em;
    }
    #copyright{
    max-width: 980px;
    margin: 0 auto;
    padding: .5em 1em;
    text-align: center;
    }

/* main_contents */

.livenet{
    top: .8em;
}
.livenet a{
    width: auto;
}
#desc{
    padding: 2em;
    margin-top: 1em;
}
#midashi{
    line-height: 1.8em;
    max-width: 640px;
    margin: 0 auto;
}
#desc>dl>dt{
    width: 120px;
    padding: 10px 0 0;
}
#desc>dl>dd{
    padding: 10px 0;
    border-top: 1px dotted #FF6C00;
    margin-left: 120px;
}
#summer #desc>dl>dd{
    border-top: 1px dotted #66C32E;
}
#spring #desc>dl>dd{
    border-top: 1px dotted #FF79F9;
}
#content #desc>dl>dd:nth-child(2){
    border-top: none;
}
#schedule>dt{
    width: 150px;
    font-weight: normal;
}
#schedule>dd{
    margin-left: 150px;
}
#oubo{
    font-size: 1.8em;
    width: 390px;
    height: 64px;
}
#oubo:hover{
    background: url(img/link_bg_on.jpg) no-repeat center center;
    color: #42210B;
}
#desc.thanks{
    text-align: center;
    line-height: 1.8em;
}
#desc.thanks h3{
    margin: 0 0 .5em;
    letter-spacing: .1em;
    font-size: 1.8em;
}

#header>img{
    margin-bottom: 0;
}
#sponsor{
    padding: .5em 0;
}
#oubo.hundred{
    font-size: 1.3em;
    padding-top: .8em;
    letter-spacing: 0.06em;
}
.banner{
    margin: 1.2em auto 0;
    padding: 0;
    text-align: center;
}
.banner li{
    width: 32%;
}
.banner li.okamura{
    width: 28%;
}
.banner li.gakken{
    width: 36%;
}
.exam{
    position: absolute;
    left: 0;
    bottom: 8%;
    width: 100%;
}
.exam a{
    width: 20%;
    max-width: 200px;
    margin-right: 20px;
    font-size: 1.6em;
}
.information{
    text-align: center;
    font-size: 1.6em;
}
}
